boost Namespace Reference

Redefinition of some boost elements, required on some compilers. More...

## Functions

void | throw_exception (std::exception const &exc)
| boost::throw_exception definition, Needed on XCode compiler. This implementation does nothing.

## Detailed Description

Redefinition of some boost elements, required on some compilers.

## Function Documentation

## throw_exception()

void boost::throw_exception | ( | std::exception const & | exc | ) |

boost::throw_exception definition, Needed on XCode compiler. This implementation does nothing.

Parameters

  exc | The exception to throw.

Author
  Anton Rutkevich anton.nosp@m..rut.nosp@m.kevic.nosp@m.h@bo.nosp@m.olbal.nosp@m.abs..nosp@m.com

Definition at line 76 of file single_tweener.cpp.